@charset 'utf-8';

/* ----------------------------------------------------------------
共通
----------------------------------------------------------------- */
/*html{
    box-sizing:border-box;
    }
*,*::before,*::after{
    box-sizing:inherit;
}*/

body {
    font-smoothing: auto;
    -webkit-font-smoothing: auto; 
    -moz-osx-font-smoothing: auto;
}
.interview01 img{
    width: 100%;
}
.interview01{
  font-family: 'Noto Sans JP', sans-serif !important;
  font-feature-settings: "palt";
}
.interview01__inner{
  max-width: 1120px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
}
.interview01__flex{
  display: flex;
  justify-content: space-between;
}
.interview01 h3{
  font-family: 'Noto Sans JP', sans-serif !important;
}

.interview01 h2{
  font-family: 'Noto Serif JP', serif !important;
  font-size: 26px;
  line-height: 46px;
  color: #9c4031;
  letter-spacing: 0.3em;
  font-weight: 400;
}
.interview01__mv-text{
    margin-top: 60px;
}
.interview01__mv-text p{
    font-family: 'Noto Serif JP', serif !important;
    font-size: 15px;
    line-height: 25px;
    margin-top: 25px;
    text-align: center;
    letter-spacing: 0.3em;
}
.interview01 h3{
    font-size: 15px;
    line-height: 25px;
    margin-top: 55px;
    letter-spacing: 0.1em;
    text-indent: -1.7em;
    padding-left: 1.7em;
    font-weight: 400;
}
.interview01 h3 span{
    border-bottom: #9c4031 1px solid;
}
.interview01 h3 strong{
    color: #9c4031;
}
.interview01 h3.interview01__high{
    line-height: 35px;
}
.interview01 tr{
    margin-top: 30px;
    display: flex;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.1em;
}
.interview01 th{
    display: block;
    width: 100px;
    min-width: 100px;
    text-align: left;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif !important;
}
.interview01 td{
    display: block;
    text-align: left;
    font-family: 'Noto Sans JP', sans-serif !important;
}
.interview01 td span{
    font-weight: 900;
    color: #9c4031;
    /* background-color: #fff20f; */
    /*background: linear-gradient(rgba(255, 255, 255, 0) 10%, #fff20f 11%, #fff20f 90%, rgba(255, 255, 255, 0) 91%, rgba(255, 255, 255, 0) 91%);*/
}
.interview01__body{
    overflow: hidden;
}
@media only screen and (max-width: 768px) {
    .interview01 h2{
      font-size: 20px;
    }
    .interview01 h3{
        margin-top: 41px;
        font-size: 13px;
    }
    .interview01 tr{
        margin-top: 20px;
        display: block;
        font-size: 13px;
    }
    .interview01 td{
        margin-top: 10px;
    }
}
@media only screen and (min-width: 769px) {
    .interview01__pc-none {
        display: none !important;
    }
}
.interview01__sp-img{
    display: none;
}
.interview01__pc-img{
    display: block;
}
@media only screen and (max-width: 768px) {
    .interview01__sp-img{
        display: block;
    }
    .interview01__pc-img{
        display: none;
    }
}
/* ----------------------------------------------------------------
mv
----------------------------------------------------------------- */
.interview01__mv{
    margin: 20px auto 0;
    max-width: 1320px;
    padding: 0 20px;
}
.interview01__mv .interview01__mv-img{
    position: relative;
}
.interview01__mv .interview01__mv-img-text{
    position: absolute;
    width: 31vw;
    top: 23vw;
    left: -2vw;
}
.interview02__mv-img-text{
    width: 32.3vw!important;
}
@media only screen and (min-width: 1000px) {

    .interview01__mv .interview01__mv-img-text{
        left: -20px;
    }
    }
@media only screen and (min-width: 1600px) {

.interview01__mv .interview01__mv-img-text{
    top: 370px;
    left: -5.5vw;
}
}
@media only screen and (max-width: 768px) {
    .interview01__mv{
        padding: 0;
    }
    .interview01__mv .interview01__mv-img-text {
        position: absolute;
        width: 89.3vw;
        top: 69.5vw;
        left: 0;
        right: 0;
        margin: auto;
    }
    .interview02__mv-img-text{
        width: 89.3vw!important;
    }
    .interview01__mv-text p {
        text-align: left;
        padding: 0 20px;
    }
}


/* ----------------------------------------------------------------
interview01__naturally
----------------------------------------------------------------- */
.interview01__naturally{
    margin: 75px 0 80px;
    padding: 80px 0 60px;
    background: url(../images/interview/wedding-sato/interview01__section-bg.png) no-repeat;
    background-size: 61% 100%;
    background-position: right;
}
.interview01__naturally h2{
    padding-bottom: 30px;
}

@media only screen and (max-width: 768px) {
    .interview01__naturally{
        margin: 60px 0 0;
        padding: 55px 0 80px;
        background: url(../images/interview/wedding-sato/interview01__section-bg-sp.png) no-repeat;
        background-size: 61% 100%;
        background-position: right;
    }
}


/* ----------------------------------------------------------------
interview01__memory
----------------------------------------------------------------- */
.interview01__memory{
    padding-bottom: 80px;
    background: url(../images/interview/wedding-sato/interview01__section-bg.png) no-repeat;
    background-size: 61% 80%;
    background-position: left bottom;
}
.interview01__memory h2{
    margin-top: 90px;
}
.interview01__memory-img{
    position: relative;
}
.interview01__memory-img::after{
    content: "";
    position: absolute;
    width: 15vw;
    height: 15vw;
    display: block;
    background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
    background-size: 100%;
    right: -4.93vw;
    bottom: -5.2vw;
}

@media only screen and (max-width: 768px) {
    .interview01__memory{
        padding-bottom: 0;
        background: url(../images/interview/wedding-sato/interview01__section-bg-sp.png) no-repeat;
        background-size: 65% 95%;
        background-position: left bottom;
    }
    .interview01__memory h2{
        margin-top: 60px;
    }
    .interview01__memory-img::after {
        content: "";
        position: absolute;
        width: 26vw;
        height: 26vw;
        display: block;
        background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
        background-size: 100%;
        right: -7.93vw;
        bottom: -11.2vw;
    }
}


/* ----------------------------------------------------------------
interview01__engagementGift
----------------------------------------------------------------- */
.interview01__engagementGift{
    margin-top: 80px;
    padding-bottom: 75px;
    background: url(../images/interview/wedding-sato/interview01__section-bg.png) no-repeat;
    background-size: 61% 75%;
    background-position: right bottom;
}
.interview01__engagementGift h2{
    margin-top: 90px;
}

.interview01__engagementGift-img{
    position: relative;
}
.interview01__engagementGift-img::after{
    content: "";
    position: absolute;
    width: 15vw;
    height: 15vw;
    display: block;
    background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
    background-size: 100%;
    left: -4.93vw;
    top: -5.2vw;
}
@media only screen and (max-width: 768px) {
    .interview01__engagementGift{
        margin-top: 80px;
        padding-bottom: 0;
        background: url(../images/interview/wedding-sato/interview01__section-bg-sp.png) no-repeat;
        background-size: 65% 95%;
        background-position: right bottom;
    }
    .interview01__engagementGift h2{
        margin-top: 60px;
    }
    .interview01__engagementGift-img::after {
        content: "";
        position: absolute;
        width: 26vw;
        height: 26vw;
        display: block;
        background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
        background-size: 100%;
        left: -7.93vw;
        top: -11.2vw;
    }
}


/* ----------------------------------------------------------------
interview01__professional
----------------------------------------------------------------- */
.interview01__professional{
    margin-top: 80px;
    padding-bottom: 75px;
    background: url(../images/interview/wedding-sato/interview01__section-bg.png) no-repeat;
    background-size: 61% 75%;
    background-position: right bottom;
}
.interview01__professional .interview01__wrap{
    width: 100%;
    justify-content: space-between;
    display: flex;
    flex-direction: row-reverse;
}
.interview01__professional .interview01__professional-text{
    width: 48%;
}
.interview01__professional .interview01__professional-img{
    width: 48%;
}
.interview01__professional h2{
    padding-top: 125px;
}
.interview01__professional .interview01__high{
    margin-top: 100px;
}
.interview01__professional .interview01__td{
    margin-top: 65px;
    font-size: 15px;
    line-height: 25px;
    letter-spacing: 0.1em;
    font-family: 'Noto Sans JP', sans-serif !important;
}
.interview01__professional .interview01__td span{
    font-weight: 900;
    color: #9c4031;
    /* background-color: #fff20f; */
    /*background: linear-gradient(rgba(255, 255, 255, 0) 10%, #fff20f 11%, #fff20f 90%, rgba(255, 255, 255, 0) 91%, rgba(255, 255, 255, 0) 91%);*/
}
.interview01__professional-img{
    position: relative;
}
.interview01__professional-img::after{
    content: "";
    position: absolute;
    width: 15vw;
    height: 15vw;
    display: block;
    background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
    background-size: 100%;
    right: -4.93vw;
    top: -5.2vw;
    transform: rotate(90deg);
}

@media only screen and (max-width: 768px) {
    .interview01__professional{
        margin-top: 80px;
        padding-bottom: 0;
        background: url(../images/interview/wedding-sato/interview01__section-bg-sp.png) no-repeat;
        background-size: 65% 95%;
        background-position: right bottom;
    }
    .interview01__professional .interview01__wrap{
        width: 100%;
        display: block;
    }
    .interview01__professional .interview01__professional-text{
        width: 100%;
    }
    .interview01__professional .interview01__professional-img{
        width: 100%;
    }
    .interview01__professional h2{
        padding-top: 60px;
    }
    .interview01__professional .interview01__high {
        margin-top: 50px;
    }
    .interview01__professional-img::after {
        content: "";
        position: absolute;
        width: 26vw;
        height: 26vw;
        display: block;
        background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
        background-size: 100%;
        right: -7.93vw;
        top: -11.2vw;
        transform: rotate(90deg);
    }
}


/* ----------------------------------------------------------------
interview01__bond
----------------------------------------------------------------- */
.interview01__bond{
    margin-top: 80px;
    padding-bottom: 75px;
    background: url(../images/interview/wedding-sato/interview01__section-bg.png) no-repeat;
    background-size: 61% 80%;
    background-position: right bottom;
}

.interview01__bond h2{
    margin-top: 90px;
}
.interview01 h3.interview01__high.interview01__last{
    padding: 0;
    text-indent: 0;
}
.interview01__bond-img{
    position: relative;
}
.interview01__bond-img::after{
    content: "";
    position: absolute;
    width: 15vw;
    height: 15vw;
    display: block;
    background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
    background-size: 100%;
    left: -4.93vw;
    bottom: -5.2vw;
}
@media only screen and (max-width: 768px) {
    .interview01__bond{
        margin-top: 80px;
        padding-bottom: 0;
        background: url(../images/interview/wedding-sato/interview01__section-bg-sp.png) no-repeat;
        background-size: 65% 95%;
        background-position: right bottom;
    }
    
    .interview01__bond h2{
        margin-top: 60px;
    }
    .interview01__bond-img::after {
        content: "";
        position: absolute;
        width: 26vw;
        height: 26vw;
        display: block;
        background: url(../images/interview/wedding-sato/interview01__img-after.png) no-repeat;
        background-size: 100%;
        left: -7.93vw;
        bottom: -11.2vw;
    }
}

/* ----------------------------------------------------------------
interview01__index
----------------------------------------------------------------- */
.interview01__index{
    margin: 80px auto;
    max-width: 1320px;
    padding: 0 20px;
}
.interview01__index .interview01__flex-side{
    text-decoration: none;
    padding-top: 20px;
}
.interview01__index .interview01__flex-side img{
    width: 52px;
    height: 4.47px;
}
.interview01__index .interview01__flex-side p{
    font-size: 12px;
    color: #000;
    text-decoration: none;
    padding: 0 30px;
    margin: 0;
    line-height: 1 !important;
    font-family: 'Noto Sans JP', sans-serif !important;
}
.interview01__index .interview01__flex-center img{
    width: 42px;
}
@media only screen and (max-width: 768px) {
    .interview01__index .interview01__flex-side img{
        width: 60px;
        height: 5.66px;
    }
    .interview01__index .interview01__flex-side p{
        font-size: 14px;
        line-height: 1.5 !important;
    }
    .interview01__block-sp{
        display: grid;
    }
    .interview01__block-sp .interview01__block-p{
        order: 2;
        text-align: right;
    }
    .interview01__block-sp .interview01__block-img{
        order: 1;
        margin: 0 0 0 auto;
    }
    .interview01__block-sp p{
        padding: 10px 0 0 0!important;
    }
}